Subject: New Reply Received - can i change the clothes i buy online?
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 21:02:19 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  can i change the clothes i buy online?  Ticket comment <div style="direction: ltr">Dear Max,</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">The reason I couldn’t come to the shop to return the items i was in quarantine .. is there any exceptions for this? I am ready to send medical report says i was in quarantine. How can i keep the dresses dont fit my daughter. Please understand </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Regards </div>
<div style="direction: ltr">Samirah</div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 13 Mar 2021, at 6:20 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2207912</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Sameera,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We are sorry to inform you that for the order number 4537982166 you have already exceeded the 14 days return policy. However, now it is not possible for us to make the return and refund. <br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207912